<script type="text/html" data-help-name="nvir-recognition">
  <p>
    Nilvana inference-runtime 辨識 <br />
    連接到已新增的mqtt-broker服務節點，並新增辨識URL資訊，會將攝影機所拍攝的照片傳送到 Nilvana inference-runtime辨識伺服器進行辨識。
  </p>
  <p>
    <strong>服務端</strong>
    選取以建立的mqtt-broker服務端或新增一個新的mqtt-broker服務端。
  </p>
  <p>
    <strong>Nilvana Inference-Runtime Host IP</strong>
    輸入nilvana inference-runtime 伺服器網址，會將攝影機所拍攝的照片傳送到伺服器上指定的端點進行辨識。
  </p>
  <p>
    <strong>端點 Token</strong>
    輸入所要辨識的端點Token，會將攝影機所拍攝的照片傳送到這個端點進行辨識.
  </p>
</script>

